/**** GENERAL */

/*  TEMP **/

.filterBody {
	width:100%;
	border:0;
	color: #24529A;
	font-weight: normal;
	text-decoration: none;
}

.filterBody td{
	width:auto;
	text-align: left;
	padding-left: 15px;
	padding-right: 10px;
}

.filterBody input{
	border-right: #a5acb2 1px solid;
    border-top: #a5acb2 1px solid;
    margin: 3px;
    border-left: #a5acb2 1px solid;
    border-bottom: #a5acb2 1px solid;
    background-color: #ffffff;
	color:#000000;
	width: 120px;
	font:Arial;
	font-size:11px;
}

.filterBody label{
	margin: 3px;
    border: 0px;
    color:#000000;
	font:Arial;
	font-size:11px;
}

/** ***/

.dropzone{
	width: 100%; 
	height: auto; 
	border: 2px #999999 solid; 
	border-style: dashed; 
	-moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px;
	-moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;
}

.dropzone #divText{
	vertical-align: middle; 
	height: 100%; 
	padding-top: 25px;
	padding-bottom: 25px;
	font-size: 30px;
	font-weight: bold;
	color: #999999;
	font-family: Helvetica,sans-serif;
}

.dropzone #dropzonefiles{
	vertical-align: middle;
	height: 100%; 
	padding-top: 25px;
	padding-bottom: 25px;
	font-size: 25px;
	font-weight: bold;
	color: #999999;
	font-family: Helvetica,sans-serif;
	overflow: hidden;
}

/**** HEADER */

.header
{
	width: 1005px;
}

body {	
	background-image: url(../../img/theme1/backBody.jpg);
	margin: auto;	
	background-repeat: repeat-x;	
	/*background-color: #c8e4f2;*/
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    width: 1005px;
    
}


.tableHeader{
	width: 1005px;
	border: 0px;
	margin: auto;
	background-color:#FFFFFF;
}

.selectFilter {
    border-right: #a5acb2 1px solid;
    border-top: #a5acb2 1px solid;
    margin: 0px;
    border-left: #a5acb2 1px solid;
    border-bottom: #a5acb2 1px solid;
    background-color: #ffffff;
	color:#000000;
	width: 122px;
	font:Arial;
	font-size:11px;
}

.datepicker, .datepickerMonday {
	width: 60px;
}

fieldset {
  padding: 1em;
  text-align: center;
  border-bottom-style: groove;
  border-top-style: groove;
  border-left-style: groove;
  border-right-style: groove;
}

.filter_header {
	height:20;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
}

legend{
	color: #24529A;
	text-align: Left;
	font-weight: bold;
}

.textBlue
{
	color: #24529A;
}

.fieldEdit
{
    border-right: #a5acb2 1px solid;
    border-top: #a5acb2 1px solid;
    margin: 3px;
    border-left: #a5acb2 1px solid;
    border-bottom: #a5acb2 1px solid;
    background-color: #ffffff;
	color:#000000;
	width: 110px;
	font:Arial;
	font-size:11px;
}

.checkbox{
	border:0;
	background-color: #ffffff;
	color:#000000;
	font:Arial;
	font-size:11px;
}

.textDialog{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #24529A;
}

.imgButton{
	cursor: hand;
	cursor: pointer;
}

.tableBody{
	width: 1005px;
	height: 400px;
	border: 0px;
	margin: auto;
	background-color: #FFFFFF;
}

.tableCenter{
	border: 0px;
	margin: auto;
	text-align: center;
}



/*.link {
	color: #24529A;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: underline;
}*/

.link{
	color: #24529A;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
	font-weight: bold;
}

.linkChangeFilters {
    display: inline-block;
    width: 50%;
}

.link:link {
  color: #24529A;
}
 
.link:visited {
  color: #24529A;
}
 
.link:hover,.linkApp:hover {
  color: #666666 !important;
}

.linkApp {
    border-style: none;
    font-weight: bold;
    color: #4E92C1;
    font-size: 11px;
    text-decoration: underline;
}

.textRedBlod{
	font-weight:bold; 
	text-decoration: none;
	text-align: center;
	color: red; 
}

.portlet
{
	border:0;
	padding:0;
	margin-top:10px;
	margin-left:2px;
	margin-right:2px;
	color: #1B1B1B;
	text-decoration: none;
}



.tdStepOn
{
	color: #E8F2F9;
	background-image: url(../../img/theme1/stepOn.jpg);
	background-repeat: no-repeat;
	width: 150px;
	height: 20px;
	font-weight: bold; 
}

.tdStepOff
{
	color: #24529A;
	background-image: url(../../img/theme1/stepOff.jpg);
	background-repeat: no-repeat;
	width: 150px;
	height: 20px;
}

.linkStepsOff{
	color: #24529A;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
	vertical-align: middle;
	font-size:12px;
	font-weight:normal;
	text-align: inherit;
}

.linkStepsOn{
	color: #24529A;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
	vertical-align: middle;
	font-size:12px;
	font-weight:bold;
	text-align: inherit;
}


.tableFilterButton {
	width:100%;
	border:0;
}

.tableFilterButton td{
	width:100%;
	text-align: right;
	vertical-align: top;
	padding-left: 15px;
	padding-right: 69px;
	padding-bottom: 10px;
}

.tableFilterButton td.right{
	width:100%;
	text-align: right;
	vertical-align: top;
	padding-left: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.tableFilterButton td.left{
	width:100%;
	text-align: left;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 10px;
	padding-bottom: 10px;
}



.tableFilter {
	width:100%;
	border:0;
	color: #24529A;
	font-weight: normal;
	text-decoration: none;
}

.filters{
	color:#24529A;
}

.tableFilter td, filterbody{
	text-align: left;
	padding-left: 15px;
	padding-right: 10px;
}

.tableFilter input{
	border-right: #a5acb2 1px solid;
    border-top: #a5acb2 1px solid;
    margin: 0px;
    border-left: #a5acb2 1px solid;
    border-bottom: #a5acb2 1px solid;
    background-color: #ffffff;
	color:#000000;
	font:Arial;
	font-size:11px;
}

.tableFilter label{
	margin: 3px;
    border: 0px;
    color:#000000;
	font:Arial;
	font-size:11px;
}

.divContainerInfo{
	vertical-align: top;
	padding: 1px;
	border-top: 1px;
	
}

.tableForm {
	width:100%;
	border:0;
	color: #24529A;
	font-weight: normal;
	text-decoration: none;
	padding-top: 1px;
	vertical-align: top;
}

.tableForm td{
	text-align: left;
	padding-left: 7px;
	padding-top: 5px;
	
}

.tableForm td.right{
	text-align: right;
	padding-left: 7px;
	padding-top: 5px;
	
}


.tableForm input{
	border-right: #a5acb2 1px solid;
    border-top: #a5acb2 1px solid;
    margin: 1px;
    border-left: #a5acb2 1px solid;
    border-bottom: #a5acb2 1px solid;
    background-color: #ffffff;
	color:#000000;
	font:Arial;
	font-size:11px;
}

.tableForm .lblTitle{
	margin: 3px;
    border: 0px;
    color: #24529A;
	font:Arial;
	font-size:12px;
	font-weight: bold;
}

.lblBoldBlue{
	margin: 3px;
    border: 0px;
    color: #24529A;
	font:Arial;
	font-size:12px;
	font-weight: bold;
}

.tableForm .lblForm{
	margin: 3px;
    border: 0px;
    color: #24529A;
	font:Arial;
	font-size:11px;
	font-weight: normal;
}

.selectForm {
    border-right: #a5acb2 1px solid;
    border-top: #a5acb2 1px solid;
    margin: 3px;
    border-left: #a5acb2 1px solid;
    border-bottom: #a5acb2 1px solid;
    background-color: #ffffff;
	color:#000000;
	width: auto;
	font:Arial;
	font-size:11px;
}

.noResults
{
	color: #395AA6;
	text-align: center;
	margin: auto;
	font-size: 18px;
	font-weight:bold;
}

.noResults2
{
	color: #395AA6;
	text-align: center;
	margin: auto;
	font-size: 15px;
}

.noResultsDashboard{
	color: #33333;
	text-align: center;
	margin: auto;
	font-size: 12px;
	/*font-weight:bold;*/
}



.submitHidden{
	width:0px;
	height:0px;
	border:none;
}

.bgrLightGreen {
    background-color: #D8F1D2;
    background-image: url();
    color: #000000;
    margin: 0px 5px ;
}

.bgrLightYellow {
    background-color: #FFFFCC;
    background-image: url();
     color: #000000;
     margin: 0px 5px ;
}

.bgrLightRed {
    background-color: #ffb6c1 ;
    background-image: url();
    color: #000000;
}

.bgrBlack{
    background-color: #000000;
    background-image: url();
    color: #FFFFFF;
}

.bgrGrey{
    background-color: #bebebe;
    background-image: url();
    color: #000000;
}

.bgrLightBlue{
    background-color: #A4D3EE;
    background-image: url();
    color: #000000;
}

.bgrSienna{
    background-color: #ff8247;
    background-image: url();
    color: #000000;
}

.bgrMagenta{
    background-color: #B22222;
    background-image: url();
    color: #FFFFFF;
}



.divStatusOrder{
	font-weight: normal;
	width: 100px;
	height: 20px;
	vertical-align: middle;
	margin: auto;
	text-align: center;
}


/**** FOOTER */

.tableFooter{
 width: 1005px;
 border: 0px;
}

.textFooter1
{
	color: #000000;
	padding-bottom: 5px;
    text-align: center;
}

.textFooter2
{
	color: #666666;
	text-align: center;
	font-weight: bold;
}

.linkFooter
{
 font-weight: bold;
 font-size: 11px;
 color: #666666;
 font-family: Arial;
 text-decoration: none;
 cursor: hand;
}
 
.linkFooter:link {
  color: #666666;
}
 
.linkFooter:visited {
  color: #666666;
}
 
.linkFooter:hover {
  color: #395AA6;
}



/**** Graph Div */

.dvGraph
{
 	width: 500;
 	height:500;
}

/*Display messagges*/
.notice-wrap {
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 250px;
	z-index: 9999;
}

.notice-item table{
	width: 200px;
}

* html .notice-wrap {
	position: absolute;		
}

.notice-item-close {
	position: absolute;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	right: 6px;
	top: 6px;
	cursor: pointer;
}
/**/
/*Notification Items*/
.notification{
	background: #FFFF99;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	color: black;
	padding: 6px 6px 0 6px;
	border: 2px solid #FFCC66;
	display: block;
	position: relative;
	margin: 0 0 12px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
/**/
/*Error items*/
.errorNotification{
	 background: #66CCCC;
	 -moz-border-radius: 6px;
	 -webkit-border-radius: 6px;
	 color: black;
	 padding: 6px 6px 0 6px;
	 border: 2px solid #3DB8B8;
	 display: block;
	 position: relative;
	 margin: 0 0 12px 0;
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: 11px;
	 text-decoration: none;
}
/**/

#t_gridResults table{
	align:left;
	cellpadding:0; 
	cellspacing:0; 
	valign:top;
}
#t_gridResults table td{
	align:left;
}



#lblOrderNumber,#lblHiddenOrderNumber{
	font-size: 14px;
	font-weight: normal;
           

}


/*Validators*/
.warning{
	border:2;
	border-color: red;
	font-size: 11px;
}
.validator
{
	text-align: left;
	padding: 2px;
	color:red;
	font-style: italic;
	font-size: 11px;
	font-weight:normal;
	padding-left: 10px;
}
/*end styles for validators*/
}

.static_header{
	color:#00648C;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
	padding-bottom:5px;
	padding-top:5px;
	text-align:left;
	text-decoration:none;
}


.dvAccordion{
	display: block;
	min-height: 1px;
}

.dvSeparator{
	width: 5px;
	display: none;
	display: inline;
}

.lblDialogSmall{
  font-size: 9px;
}

.redBackground{background-color: #FFB6C1;}
.yellowBackground{background-color: #FFFFCC;}
.greenBackground{background-color: #D8F1D2;}
.blueBackground{background-color: #66CCCC;}

#titleInfo {
	bottom:16px;
	font-size:12px;
	left:515px;
	position:relative;
	text-align:right;
	width:167px;
}

#dvContentLeft {
	width: 520px;
	float: left;
}

#dvContentRight {
	width: 265px;
	float: right;
}

#dvBottom {
	float:right;
	height:20px;
	padding-top:40px;
	padding-right:11px;
	text-align:right;
	width:200px;
}

#tblSellPrice{
		width: 195px;
}
#tblSellPrice td{
		height: 22px;
		text-align: right;
}

.recipe-summary {
	width: 195px;
}

.recipe-summary td {
	height: 22px;
	text-align: right;
}

#tblImages{
	
	width: 270px;

}

.titleBouquet{
	font-weight: bold;
	font-size: 12px;
}


#shipMessage{
	font-weight: bold;
	font-size: 10px;
	font-style: oblique;
	color: red;
	margin-left: 17px;
}
#tblCatalog td{

	padding: 10px;
}
#tabs .ui-widget-header{
	background: none;
	border-top:none;
	border-left: none;
	border-right: none;
	border-bottom:1px solid #4E92C1;
}

#tabs .tblDetailsProducts .ui-widget-header{
	background: #4E92C1 url(images/ui-bg_gloss-wave_50_4e92c1_500x100.png) repeat-x scroll 50% 50%;
}

#tabs .ui-tabs-nav li{
	font-size: 11px;
}

.tabs .ui-widget-header {
	background: none;
	border-top:none;
	border-left: none;
	border-right: none;
	border-bottom:1px solid #4E92C1;
}

.tabs .ui-tabs-nav li {
	font-size: 11px;
}

.tabs .grid .ui-widget-header {
	background: #4E92C1 url(images/ui-bg_gloss-wave_50_4e92c1_500x100.png) repeat-x scroll 50% 50%;
}

#lbBouquetName{
	font-weight: bold;
	font-size: 12px;
}
#thumbBqt{
	border: 1px #000 solid;
}

.tbl-bqt-week {
	
	border: 1px solid #A6C9E2;
	background: #E3F1FA;
	margin-bottom: 10px;

}
.tbl-bqt-corner-all{
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	display: inline-block;
	width: 48%;
	vertical-align: top;
	margin: 9px;
}
#marginBqt{
	margin: 5px;
}

#dvWeekMessage{
	width: 1000px;
	text-align: left;
}

.dv-style-message{
	border: 1px solid #A6C9E2;
	background: #E3F1FA;
	margin-bottom: 10px;
	height: 70px;
}

#lbWeekMessage{
 font-size: 12px;

}

#dvWeekInstructions{
	width: 700px;
	text-align: left;
		
}

.tbl-bqt-week {
	
	border: 1px solid #A6C9E2;
	background: #E3F1FA;

}

.dv-message{
	border: 1px solid #A6C9E2;
	background: #E3F1FA;
	height: 50px;

}

#dvGridBasic table {
  border-collapse: collapse;
  border: 1px solid #666666;
  font: normal 11px verdana, arial, helvetica, sans-serif;
  color: #363636;
  background: #f6f6f6;
  text-align:left;
  }
#dvGridBasic caption {
  text-align: center;
  font: bold 16px arial, helvetica, sans-serif;
  background: transparent;
  padding:6px 4px 8px 0px;
  color: #CC00FF;
  text-transform: uppercase;
}
#dvGridBasic thead, #dvGridBasic tfoot {
background:url(../../img/theme1/bg1.png) repeat-x;
text-align:left;
height:30px;
}
#dvGridBasic thead th, #dvGridBasic tfoot th {
padding:5px;
}
#dvGridBasic table a {
color: #333333;
text-decoration:none;
}
#dvGridBasic table a:hover {
text-decoration:underline;
}
#dvGridBasic tr.odd {
background: #f1f1f1;
}
#dvGridBasic tbody th,#dvGridBasic tbody td {
padding:5px;
}

.dvReport{
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
border-radius: 10px;
-ms-border-radius: 10px;
-webkit-border-radius: 10px;

-moz-border-radius-bottomleft:10px;
-moz-border-radius-bottomright:10px;
-moz-border-radius-topleft:10px;
-moz-border-radius-topright:10px;
border:1px solid #CCC;
}
.imgRecipe{
border: 4px solid #FFF;
}
.imgRecipe:HOVER {
border: 4px solid #FAD896;	
}
.validator label{
	color:red;
	font-size: 11px;
}

/*Estilos para comentarios de las PO.*/
.center{text-align: center;}
.left{text-align: left;}
.right{text-align: right;}
.vtop{vertical-align: top;}
.vmiddle{vertical-align: middle;}
.vbottom{vertical-align: bottom;}


.dvMessageNormal{
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
background:#B2D1E5;
/**border:1px solid #10659C;*/
}

.textStyleMinimal{
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #222222;
	background-color: #FFFFFF;
	border-width:0;
}

.textAlignRight{
	text-align: right;
}

.creditsFields{
	width: 45px; 
	text-align: right;
	height: 12px;
}

.subtitleSection{
	color: #24529A;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: center;
}

.subSectionLeft{
	width: 50%;
	text-align: left;
}

.subSectionRight{
	width: 50%;
	text-align: left;
	padding-left: 15px;
}

.dvInputEditCredit{
	text-align: center;
}

.subtitleSignUp {
 color:#24529A;
 font-family:Arial;
 font-size:18px;
 font-weight:bold;
 padding-bottom:5px;
 padding-top:5px;
 text-align:left;
}
.textSignUp {
 color:#838A90;
 font-family:Arial;
 font-size:14px;
 line-height:130%;
 text-align:justify;
}

.linkDashboard
{
 font-size: 11px;
 color: #395AA6;
 font-family: Arial;
 text-decoration: none;
 cursor: hand;
 cursor: pointer;
}
 
.linkDashboard:link {
  color: #395AA6;
}
 
.linkDashboard:visited {
  color: #395AA6;
}

.ui-widget-content a.linkDashboard:hover, .ui-widget-content span.linkDocument:hover {
  color: #000;
  text-decoration: underline;
}

.linkDashboardFont {
	color: #666666; 	
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
	font-style: regular;
    font-weight: bold;
    
}
  
.linkDashboardFontOff {
  color: #3C8DC5 !important;
  text-decoration: underline;
}

#ulSetShipDate li
{
	margin:0.5em auto;
}

.formLabel
{
	text-align: right !important;
}
.divFormConform {
	padding: 1em 0.5em 0;
}

.main-section 
{
	margin: 0 auto;
	width: 1024px;
}

.main-section-help-content{
	margin: 0 auto;
	padding-top: 1em;
}

.tableBody, .main-section {
	padding-top: 1em;
}
#ulSettings-container
{
	background: #fcfcfc;
	border: 1px solid #DBDBDC;
	color: #222;
	border-radius: 4px;
	padding: 3em 0.5em 4em 10em;
	column-count: 4;
	-moz-columns: 4;
	-webkit-column-count: 4;
	column-fill: auto;
	-webkit-column-fill: auto;
}

#ulSettings-container li
{
	list-style: none;
	margin:0.5em 0;
	padding:0;
	font-size: 12px;
	display: inline-block;
	width: 100%;
}

#ulSettings-container li a{
	color: #3C8DC5;
	cursor: pointer;
	text-decoration: underline;
}
#ulSettings-container li a:hover{
	text-decoration: none;
}

.helpContentPageIsEmpty
{
	background: #fcfcfc;
	border: 1px solid #DBDBDC;
	color: #222;
	border-radius: 4px;
	padding: 3em 2.5em;
	font-size: 13px;
	text-align: center;
}
.btn-support
{
   background: #ddb601;
   border-radius: 4px 4px 4px 4px;
   box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
   cursor:pointer;
   color: #fff;
   font-size: 13px !important;
   font-weight: bold;
   padding: 0.2em 0.5em 0.3em 0.5em;
   text-decoration: none !important;
   text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3) !important;
   position: relative;
	z-index: 99999;
}
.btn-textEditor
{
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
.btn-textEditor:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}
.btn-textEditor:active {
	position:relative;
	top:1px;
}
#div-helpContentPage-header
{
	margin: 10px 20px;
	height: 40px;
}
#div-helpContentPage-header-documentation
{
	color: #428bca;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}
#div-helpContentPage-header button
{
	float: right;
	margin-left:10px;
}
#div-helpContentPage-header span
{
	width: 92%; 
	font-size: 25px; 
	font-weight: bold;
	
}
.tableForm-Black {
	border:0;
	color: #333;
	font-weight: normal;
	font-size:12px;
	padding-top: 1px;
	text-decoration: none;
	vertical-align: top;
	width:100%;
}

#dvInvoiceTotalPoTotal {
	align: center;
}

#dvNotificationNotApprovedInvoice {
	align: center;
}

#dvNotificationNotApprovedInvoice textarea {
	width: 100%;
	heigth: 50px;
	overflow: hidden;
	margin-top: 20px;
}

.dvTotalsNotMatch {
	text-align: center;
	margin-top: 5px;
}

.dvTotalsNotMatch button {
	margin-top: 20px;
	margin-left: 5px;
}

.qtip
{
    width: 250px !important;
}.qtip-wrapper .qtip-contentWrapper .qtip-content
 {
     height:auto!important;
     line-height:1.8em!important;
     list-style:none;
     max-width: 260px;
     padding: 0.8em 1em !important;
 }
.qtip-wrapper .qtip-contentWrapper .qtip-content div
{
    width: 200px !important;
}
.qtip-wrapper .qtip-contentWrapper .qtip-content li
{
    display: inline-block;
    width: 50%;
}
.qtip-betweenCorners
{
    border-radius: 0 500px 500px 0;
    width: 100% !important;
}
.qtip-cream
{
    width: auto !important;
}

.help-content-page-documentation
{
	background: #fcfcfc;
	border: 1px solid #DBDBDC;
	color: #222;
	border-radius: 4px;
	padding: 3em 2em;
	font-size: 13px;

}

.help-text-content-page
{
	background: #fcfcfc;
	border: 1px solid #DBDBDC;
	color: #222;
	border-radius: 4px;
	padding: 3em 2.5em;
	font-size: 13px;
	text-align: center;
}

.main-section-help-content
{
	margin: 0 auto;
	width: 810px;
}


.li-padding-ducumentation{
	padding: 3px 0 3px 0;
}

.order-detail .arrow .icon-left,.order-detail .arrow .icon-right
{
    color:#d9d9d9;cursor:default !important;font-family:'WebSymbolsRegular';font-size:5em;text-align:center;
}

.linkCommentsPOs{
	color: #3C8DC5;
	font-weight: bold;
}
.vertical-align-top{
	vertical-align: top;
}

a:focus,input[type=checkbox]:focus,.btn-focus:focus{
	border:2px solid #2f81b5;
	border-radius:0;
	outline:1px solid #3daeff
}

/*** STYLES FOR SUPPORT DIV **/
#divSupportContainer {
	opacity:.95;
	background:#f5f5f5;
	border:1px solid;
	border-color:#777 #555 #555 #777;
	border-radius:4px;
	box-shadow:2px 2px 5px rgba(0,0,0,0.3),0 2px 0 rgba(255,255,255,0.9) inset;
	color:#000;
	margin-top: 0px;
	margin-left: -180px;
	padding:1em 1.5em 1em .5em;
	position:absolute;
	pointer-events:initial;
}
#divSupportContainer ul {
	padding:0;
	margin:0;
}
#divSupportContainer ul li {
	height:20px;
	list-style:none;
}
#divSupportContainer ul li a {
	margin:.2em 0 0 1em !important;
	vertical-align:middle
}
#divSupportContainer ul li i {
	vertical-align:middle !important;
	margin-left:.5em
}
#divSupport {
	margin-left:1em
}
#linkHelpSupport,#divSupportContainer {
	z-index:999999
}

.link-komet {
	color:#3c8dc5 !important;
	cursor:pointer !important;
	text-decoration:underline !important;
}
.link-komet:hover {
	text-decoration:none
}
.link-komet-muted {
	color:#666 !important;
	cursor:pointer !important;
	text-decoration:none !important;
}
.hideSendesk {
	display:none !important;
}

.hide {
	display:none !important;
}

.bgr-light-red-header {
    background-color: #FF173C ;
    color: #000000;
    border-radius: 4px !important;
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    cursor: pointer;
    color: #fff;
    font-size: 13px !important;
    font-weight: bold;
    text-decoration: none !important;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3) !important;
    position: relative;
    z-index: 99999;
}


.bgr-light-green-header {
    background-color: #61E497;
    background-image: url();
    border-radius: 4px !important;
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    color: #fff;
    font-size: 13px !important;
    font-weight: bold;
    text-decoration: none !important;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3) !important;
    position: relative;
    z-index: 99999;
}

.select2-container-multi.select2-container-disabled .select2-choices.select2-choices-readonly{
    background-color:transparent;
    background-image:none;
    border:0 solid #ddd;
    cursor:default
}

.select2-container-multi .select2-choices{
    min-height:15px
}
.select2-container-multi .select2-choices .select2-search-field input{
    padding:2px;font-size:11px
}.select2-container-multi .select2-choices .select2-search-choice{
     margin:2px 0 2px 4px;line-height:9px
 }
.select2-container-multi .select2-search-choice-close{
    top:0
}

.select2-container.komet-select2 .select2-choice{

    height:17px;
    -webkit-box-shadow:none;

    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
    background-color:#fff;
    background-image:none;
    background:#fff;
}

.select2-container.komet-select2 .select2-choice .select2-chosen{height:18px;
    padding-top:0;
    font-size:12px;
    margin-top:-4px !important}
.select2-container.komet-select2 .select2-choice abbr{top:13px}
.select2-container.komet-select2 .select2-choice .select2-arrow{border-color:transparent !important;
    background:transparent !important;
    width:22px;
}
.select2-container.komet-select2 .select2-choice .select2-arrow b{margin-top:-4px;
    margin-left:4px;
}
.select2-container.komet-select2 .select2-choice .select2-arrow b > span{margin:4px 0 0 6px}
.select2-container.komet-select2.select2-container-active .select2-choice{border-color:#a5acb2}
.select2-container.komet-select2.select2-dropdown-open .select2-choice{border-bottom-color:#ccc}
.select2-container.komet-select2.form-control{border:none;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
    padding:0}
.select2-container.komet-select2 .select2-choice,.select2-container.komet-select2 .select2-choice .select2-arrow{-webkit-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
    border-color:#a5acb2}
.select2-drop{-webkit-border-radius:0 !important;
    -webkit-border-radius:0 !important;
    border-radius:0 !important;
    z-index:99999;
}
.select2-drop.select2-drop-active{border-color:#a5acb2}
.select2-drop:not(.select2-drop-above){margin-top:-17px}
.select2-drop .select2-results{max-height:300px;
}
.select2-drop .select2-results .select2-highlighted{background:#3875d7 !important}
.select2-drop .select2-results li{background:transparent;
    line-height:inherit;
    margin:0;
    padding:0}
.select2-search{margin:4px 0}
.select2-search input,.select2-search input:focus{border:1px solid #a5acb2;
    outline:1px solid #fad896;
    background:#fff8d5;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none}
.select2-offscreen,.select2-offscreen:focus{top:0;
    -moz-user-select:none;
    -webkit-user-select:none;
    -ms-user-select:none}

.select2-container-multi.select2-container-disabled .select2-choices.select2-choices-readonly{
    background-color:transparent;
    background-image:none;
    border:0 solid #ddd;
    cursor:default}


.select2-chosen{font-size:14px;
    padding-top:2px;
    color:#444}


.select2-results{max-height:210px}

.credit-reason-btn{
    padding-top:15px;
    text-align:right;
}

#progressbar-loading,
.progressbar-loading {
    background: #ccc url("../../img/animated-overlay.gif") repeat;
    border: 1px solid #000;
    border-radius: 8px;
    width: 270px;
    height: 15px;
    opacity: 0.3;
    margin: 10px 0px;
}

.filter-vendor-created-pos{
	cursor: hand;
	color: black;
	font-size: 12px;
	font-weight:bold;
	font-family: Arial,Helvetica,sans-serif;
}

.div-search-option-independent-contractor {
	margin-top: 10px;
	color: #24529A;
}

.div-row-search-button {
	margin-top: 8px;
}

.link-new-document {
	text-decoration: underline;
}

.width-input-new-contractor-document {
	width: 100%;
}

.width-input-new-contractor-expires-on {
	width: 35%;
}

.color-text-independent-contactor {
	color: #24529A;
	margin-top: 16px;
}

.margin-top-div-new-independent-contactor {
	margin-top: 3%;
}

.button-add-create-contacto-document {
	margin-left: 33%;
}

.width-div-file-upload-contactor-document {
	width: 110%;
}

.align-text-content-center {
	text-align: center;
}

.margin-top-dialog-delete-document {
	margin-top: 22px;
}

.dropzone.dz-clickable {
	cursor:pointer;
}

.margin-top-body-document-contractor {
	margin-top: 16px;
}

.padding-top-link-new-document {
	padding-top: 7px;
}

.margin-top-body-new-document {
	margin-top: -10px;
}

.margin-top-label-search-document {
	margin-top: 5px;
}

.float-left {
	float: left;
}

.truck-perc-days {
	width: 100%;
	margin: 10px 0;
	border-collapse: collapse;
}
.truck-perc-days tbody td {
	background-color: white;
}
.truck-perc-days td, .truck-perc-days th {
	padding: 2px 6px;
	line-height: 1.42857143;
	vertical-align: top;
	border: 1px solid #A6C9E2;
	text-align: center;
}

.truck-perc-days th {
	background: #dfeffc;
	font-weight: bold;
	color: #2e6e9e;
	outline: none;
}

.truck-perc-days input {
	width: 35px;
}

#ws-message ul {
	margin: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
}

#ws-message p {
	margin-bottom: 0;
}